## libtext-patch-perl 1.8

=== debian/changelog ===
libtext-patch-perl (1.8-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:20:49 +0000

libtext-patch-perl (1.8-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Fix typo in Homepage header (Thanks DUCK!)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824323)
  * Add Testsuite declaration for autopkgtest-pkg-perl.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 24 Mar 2018 15:01:16 +0200

libtext-patch-perl (1.8-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Adopt format specification givin in revision
    135 of DEP5 proposal for machine readable copyright information
  * debian/control: stable have perl version 5.10.0 so we will not use
    'perl (>=5.8.7)' any more (by the way old stable is archived)
  * debian/control: Bump Standards Version to 3.9.1 no changes needed
  * debian/compat: Bump compatibility level to 7
    + debian/control Build depend on debhelper '(>= 7)'
  * debian/rules: Use rules tiny version
  * Adopt Source Format 3.0, http://wiki.debian.org/Projects/DebSrc3.0
  * Add libtext-diff-perl required by t/test.t to Build-Depends-Indep,
    needs Text::Diff >= 0.35 and there is nothing older in debian

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 22 Oct 2010 10:33:32 -0600

libtext-patch-perl (1.4-1) unstable; urgency=low

  * Initial release (Closes: #494142)

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 07 Aug 2008 14:47:02 +0200
