=== debian/watch ===
version=4
https://metacpan.org/release/Text-Patch   .*/Text-Patch-v?@ANY_VERSION@@ARCHIVE_EXT@$
